.has-outline-stroke {
	-webkit-text-stroke-width: 1px;
	-webkit-text-fill-color: transparent;
	color: transparent;
}

.has-outline-stroke.has-onyx-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--onyx);
}

.has-outline-stroke.has-powder-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--powder);
}

.has-outline-stroke.has-slate-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--slate);
}

.has-outline-stroke.has-nimbus-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--nimbus);
}

.has-outline-stroke.has-vista-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--vista);
}

.has-outline-stroke.has-keylime-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--keylime);
}

.has-outline-stroke.has-fushia-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--fushia);
}

.has-outline-stroke.has-umber-stroke-color {
	-webkit-text-stroke-color: var(--wp--preset--color--umber);
}
